{
  "navigationBarTitleText": "贵州林产品-产品分类",
  "usingComponents": {
    "uni-search-bar": "/components/uni-search-bar/uni-search-bar",
    "mescroll-body": "/components/mescroll-uni/mescroll-body"
  }
}